mixin home-card(options)
  a.home-card(href=options.href)
    .home-card--icon
      i(class='icon-' + options.icon)
    .home-card--content
      h2.home-card--title #{options.title}
      .home-card--description #{options.description}
